=== doc-translations/CMakeLists.txt ===
add_subdirectory( ca_konversation/konversation )
add_subdirectory( de_konversation/konversation )
add_subdirectory( es_konversation/konversation )
add_subdirectory( et_konversation/konversation )
add_subdirectory( fr_konversation/konversation )
add_subdirectory( it_konversation/konversation )
add_subdirectory( nl_konversation/konversation )
add_subdirectory( pt_BR_konversation/konversation )
add_subdirectory( sv_konversation/konversation )
add_subdirectory( uk_konversation/konversation )
