=== data/scripting_support/python/konversation/CMakeLists.txt ===
install(FILES
    __init__.py
    dbus.py
    i18n.py
    DESTINATION ${DATA_INSTALL_DIR}/konversation/scripting_support/python/konversation)
