=== debian/changelog ===
konversation (1.5-2) unstable; urgency=medium

  * Backport fix for CVE-2014-8483 in cve-2014-8483.patch
    See https://security-tracker.debian.org/tracker/CVE-2014-8483
    (Closes: #768191)

 -- Diane Trout <diane@ghic.org>  Wed, 05 Nov 2014 22:47:53 +0100

konversation (1.5-1) unstable; urgency=medium

  * New upstream release
  * Make watch file robust to different compression extensions
  * Add myself to Uploaders
  * Refresh debian_channel.diff
  * Bump Standards-Version to 3.9.5: no changes needed.
  * Update to debhelper compat 9, to add hardening flags.
  * Update Vcs-Git and Vcs-Browser to canonical hostnames.

 -- Diane Trout <diane@ghic.org>  Sat, 22 Feb 2014 17:19:34 -0800
