=== debian/control ===
Source: konversation
Section: net
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, Diane Trout <diane@ghic.org>
Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
 libqt4-dev (>= 4:4.7), kdelibs5-dev (>= 4:4.4.3), kdepimlibs5-dev (>= 4:4.4.3),
 libqca2-dev
Standards-Version: 3.9.5
Homepage: http://konversation.kde.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/konversation.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/konversation.git

Package: konversation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konversation-data (= ${source:Version})
Provides: irc
Description: user friendly Internet Relay Chat (IRC) client for KDE
 Konversation is a client for the Internet Relay Chat (IRC) protocol.
 It is easy to use and well-suited for novice IRC users, but novice
 and experienced users alike will appreciate its many features:
 .
       * Standard IRC features
       * Easy to use graphical interface
       * Multiple server and channel tabs in a single window
       * IRC color support
       * Pattern-based message highlighting and OnScreen Display
       * Multiple identities for different servers
       * Multi-language scripting support (with DCOP)
       * Customizable command aliases
       * NickServ-aware log-on (for registered nicknames)
       * Smart logging
       * Traditional or enhanced-shell-style nick completion
       * DCC file transfer with resume support

Package: konversation-data
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: konversation (>= ${source:Version}), python
Replaces: konversation (<< 1.3~beta1-2)
Breaks: konversation (<< 1.3~beta1-2)
Description: data files for Konversation
 Konversation is a client for the Internet Relay Chat (IRC) protocol. This
 package contains data files for Konversation. It is probably of no use if
 `konversation' package is not installed.

Package: konversation-dbg
Section: debug
Architecture: any
Priority: extra
Depends: konversation (= ${binary:Version}), ${misc:Depends}
Recommends: kdelibs5-dbg
Description: debugging symbols for Konversation
 Konversation is a client for the Internet Relay Chat (IRC) protocol. This
 package contains the debugging symbols associated with konversation. They
 will automatically be used by gdb for debugging konversation-related issues.
