=== debian/rules ===
#!/usr/bin/make -f

#DEB_KDE_LINK_WITH_AS_NEEDED := yes

override_dh_auto_configure:
	dh_auto_configure -Skde -- -DCMAKE_USE_RELATIVE_PATHS=ON

override_dh_install:
	dh_install
	# Install scripts README (and rename)
	if [ -d debian/konversation ]; then \
	    cp -a data/scripts/README debian/konversation/usr/share/doc/konversation/README.scripts; \
	fi

%:
	dh  $@ --with kde --parallel --dbg-package=konversation-dbg
