=== data/CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 ########### install files ###############
 
-install(PROGRAMS   konversation.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
-install(FILES   konversationui.rc konversation.notifyrc DESTINATION
-	${DATA_INSTALL_DIR}/konversation)
+install(PROGRAMS   org.kde.konversation.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(FILES   konversationui.rc DESTINATION ${KXMLGUI_INSTALL_DIR}/konversation)
+install(FILES   konversation.notifyrc DESTINATION ${KNOTIFYRC_INSTALL_DIR})
 install(FILES   updaters/konversation.upd DESTINATION ${DATA_INSTALL_DIR}/kconf_update)
 install(PROGRAMS updaters/konversation-0.19-colors.pl
                 updaters/konversation-0.19-sortorder.pl
