=== debian/changelog ===
konversation (1.6-0ubuntu1) vivid; urgency=medium

  * New upstream release. 1.6 final.

 -- Harald Sitter <sitter@kde.org>  Wed, 08 Apr 2015 09:54:29 +0200

konversation (1.6~beta1-0ubuntu1) vivid; urgency=medium

  * KDE Frameworks 5 port

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 01 Dec 2014 11:32:09 +0100
