=== debian/control ===
--- 
+++ 
@@ -1,19 +1,40 @@
 Source: konversation
 Section: net
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Team <debian-qt-kde@lists.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Diane Trout <diane@ghic.org>
-Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
- libqt4-dev (>= 4:4.7), kdelibs5-dev (>= 4:4.4.3), kdepimlibs5-dev (>= 4:4.4.3),
- libqca2-dev
-Standards-Version: 3.9.5
+Build-Depends: cmake (>= 2.6.2),
+               debhelper (>= 9),
+               extra-cmake-modules,
+               kio-dev,
+               libkf5archive-dev,
+               libkf5bookmarks-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5emoticons-dev,
+               libkf5i18n-dev,
+               libkf5idletime-dev,
+               libkf5kdelibs4support-dev,
+               libkf5notifyconfig-dev,
+               libkf5parts-dev,
+               libkf5solid-dev,
+               libkf5sonnet-dev,
+               libkf5wallet-dev,
+               libkf5widgetsaddons-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqca-qt5-2-dev,
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.6
 Homepage: http://konversation.kde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/konversation.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/konversation.git
 
 Package: konversation
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, konversation-data (= ${source:Version})
+Depends: konversation-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: irc
 Description: user friendly Internet Relay Chat (IRC) client for KDE
  Konversation is a client for the Internet Relay Chat (IRC) protocol.
@@ -54,4 +75,3 @@
  Konversation is a client for the Internet Relay Chat (IRC) protocol. This
  package contains the debugging symbols associated with konversation. They
  will automatically be used by gdb for debugging konversation-related issues.
-
