## konversation 1.6.1

=== debian/changelog ===
konversation (1.6.1-1ubuntu2) yakkety; urgency=medium

  * Konversation breaks/replaces konversation-data << 1.6.1~ 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 12 Aug 2016 21:52:18 +0200

konversation (1.6.1-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/{series, kubuntu_01_default_channels.diff}:
      + Don't use debian_channel.diff, we got own default channels.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 Jul 2016 16:14:10 +0200

konversation (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop passing -DCMAKE_USE_RELATIVE_PATHS=ON, since this option is no more
    used in newer CMake versions.
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Update the build dependencies:
    - bump the minimum version for all the existing frameworks packages from
      5.2.0 to 5.15.0
    - add libkf5crash-dev
  * Update install files.
  * Link in as-needed mode.
  * Pass --fail-missing to dh_install, so no uninstalled files are missed.

 -- Pino Toscano <pino@debian.org>  Fri, 22 Jul 2016 07:17:16 +0200

konversation (1.6-3) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmaps, since konversation already provides a
    .desktop file.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove konversation-dbg in favour of the -dbgsym packages.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Tue, 07 Jun 2016 12:17:04 +0200

konversation (1.6-2) unstable; urgency=medium

  * Add have-qca2-needs-to-be-defined.patch
    Andy Irving noticed an ordering problem that prevented
    Konversation from detecting it had QCA available.
    (Closes: #798036)

 -- Diane Trout <diane@debian.org>  Wed, 16 Sep 2015 22:21:23 -0700

konversation (1.6-1) unstable; urgency=medium

  * Update watch file.
  * Update Diane Trout's email address
  * Remove cve-2014-8483.patch, applied upstream.
  * New upstream release.
  * Update Build-Depends to KF5 packages.
  * Update install files for new Plasma5 locations.
  * Upstream is no longer providing a TODO file, remove it from docs.
  * Refresh debian_channel.diff and debian_dbug_autoreplace.diff patches

 -- Diane Trout <diane@debian.org>  Fri, 28 Aug 2015 11:10:40 -0700
