=== debian/changelog ===
konversation (1.6.2-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2017-15923: Crash in parsing IRC color formatting codes
    (Closes: #881586)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Nov 2017 16:06:25 +0100

konversation (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Build also with recent versions of extra-cmake-modules, which change the
    installation directory for appdata files. (Closes: #835580)

 -- Pino Toscano <pino@debian.org>  Sat, 24 Sep 2016 17:00:35 +0200

konversation (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Aug 2016 06:40:35 +0200
