=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: konversation
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Diane Trout <diane@debian.org>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6.2),
  pkg-kde-tools (>= 0.15.16),
@@ -42,8 +41,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, konversation-data (= ${source:Version})
 Provides: irc
-Breaks: konversation-data (<< 1.6.1~)
-Replaces: konversation-data (<< 1.6.1~)
 Description: user friendly Internet Relay Chat (IRC) client for KDE
  Konversation is a client for the Internet Relay Chat (IRC) protocol.
  It is easy to use and well-suited for novice IRC users, but novice
