=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/ \
http://download.kde.org/stable/konversation/([\d.]+)/src/konversation-(.*).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
