## konversation 1.7.2

=== debian/changelog ===
konversation (1.7.2-1ubuntu1) artful; urgency=medium

  * Merge with debian; remaining changes
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - debian/control: Keep additional breaks/replaces on konversation-data
    - Keep Kubuntu VCS fields, as we maintain our own packaging
    - wrap-and-sort

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Jun 2017 16:21:51 +0100

konversation (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - bump the minimum version for all the existing Qt packages from 5.3.0 to
      5.5.0
    - bump the minimum version for all the existing frameworks packages from
      5.15.0 to 5.25.0
    - replace deprecated:
      - kdoctools-dev -> libkf5doctools-dev
      - kio-dev -> libkf5kio-dev
    - drop libkf5sonnet-dev, no more used
  * Update install files.
  * Update the patches:
    - have-qca2-needs-to-be-defined.patch: drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Sun, 18 Jun 2017 08:19:37 +0200

konversation (1.7.2-0ubuntu1) artful; urgency=medium

  * New upstream release (1.7.2) - Note: Konversation v1.7.2 is a
    repackage of v1.7.1 with incomplete and badly maintained
    translations removed. They were accidentally included with the
    v1.7.1 release.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 May 2017 16:22:53 +0100

konversation (1.7-0ubuntu1) artful; urgency=medium

  * New upstream release (1.7)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 22 Apr 2017 20:27:02 +0100

konversation (1.6.2-0ubuntu1) zesty; urgency=medium

  [ Walter Lapchynski ]
  * New upstream release (1.6.2), closes (LP: #1635911)
  * Changed appdata path to metainfo

  [ Clive Johnston ]
  * Adding new files to konversation.install

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 23 Dec 2016 01:31:44 +0000
