=== debian/control ===
Source: konversation
Section: net
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, Diane Trout <diane@debian.org>
Build-Depends: cmake (>= 2.6.2),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.2.0),
               libkf5archive-dev (>= 5.25.0),
               libkf5bookmarks-dev (>= 5.25.0),
               libkf5config-dev (>= 5.25.0),
               libkf5configwidgets-dev (>= 5.25.0),
               libkf5coreaddons-dev (>= 5.25.0),
               libkf5crash-dev (>= 5.25.0),
               libkf5dbusaddons-dev (>= 5.25.0),
               libkf5doctools-dev (>= 5.25.0),
               libkf5emoticons-dev (>= 5.25.0),
               libkf5globalaccel-dev (>= 5.25.0),
               libkf5i18n-dev (>= 5.25.0),
               libkf5iconthemes-dev (>= 5.25.0),
               libkf5idletime-dev (>= 5.25.0),
               libkf5kio-dev (>= 5.25.0),
               libkf5notifications-dev (>= 5.25.0),
               libkf5notifyconfig-dev (>= 5.25.0),
               libkf5parts-dev (>= 5.25.0),
               libkf5solid-dev (>= 5.25.0),
               libkf5wallet-dev (>= 5.25.0),
               libkf5widgetsaddons-dev (>= 5.25.0),
               libkf5windowsystem-dev (>= 5.25.0),
               libphonon4qt5-dev (>= 4.6.60),
               libphonon4qt5experimental-dev (>= 4.6.60),
               libqca-qt5-2-dev (>= 2.1.0),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.5.0)
Standards-Version: 3.9.8
Homepage: http://konversation.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation

Package: konversation
Architecture: any
Depends: konversation-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: irc
Breaks: konversation-data (<< 1.6.1~)
Replaces: konversation-data (<< 1.6.1~)
Description: user friendly Internet Relay Chat (IRC) client for KDE
 Konversation is a client for the Internet Relay Chat (IRC) protocol.
 It is easy to use and well-suited for novice IRC users, but novice
 and experienced users alike will appreciate its many features:
 .
       * Standard IRC features
       * Easy to use graphical interface
       * Multiple server and channel tabs in a single window
       * IRC color support
       * Pattern-based message highlighting and OnScreen Display
       * Multiple identities for different servers
       * Multi-language scripting support (with DCOP)
       * Customizable command aliases
       * NickServ-aware log-on (for registered nicknames)
       * Smart logging
       * Traditional or enhanced-shell-style nick completion
       * DCC file transfer with resume support

Package: konversation-data
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: konversation (>= ${source:Version}), python
Replaces: konversation (<< 1.3~beta1-2)
Breaks: konversation (<< 1.3~beta1-2)
Description: data files for Konversation
 Konversation is a client for the Internet Relay Chat (IRC) protocol. This
 package contains data files for Konversation. It is probably of no use if
 `konversation' package is not installed.
