## konversation 1.7.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(konversation)
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
-set (QT_MIN_VERSION "5.3.0")
-set(KF5_MIN_VERSION "5.2.0")
+set (QT_MIN_VERSION "5.5.0")
+set(KF5_MIN_VERSION "5.25.0")
 
 find_package(ECM 1.2.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -10,7 +10,7 @@
 include(CheckIncludeFile)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(ECMInstallIcons)
 include(FeatureSummary)
 
@@ -22,6 +22,7 @@
     Config
     ConfigWidgets
     CoreAddons
+    Crash
     DocTools
     Emoticons
     I18n
@@ -30,7 +31,6 @@
     KIO
     Parts
     Solid
-    Sonnet
     Wallet
     WidgetsAddons
     GlobalAccel
@@ -52,10 +52,10 @@
 check_include_file("byteswap.h" HAVE_BYTESWAP_H)
 check_include_file("sys/endian.h" HAVE_SYS_ENDIAN_H)
 
+set(HAVE_QCA2 ${Qca-qt5_FOUND})
+
 configure_file(config-konversation.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-konversation.h )
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
-
-set(HAVE_QCA2 ${Qca-qt5_FOUND})
 
 add_definitions(
   -DQT_USE_QSTRINGBUILDER
@@ -80,3 +80,8 @@
 endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
