=== data/images/nickicons/classic/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 
-include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )
 
 
 ########### install files ###############
