=== debian/changelog ===
konversation (1.7.4-1ubuntu1) bionic; urgency=medium

  * New upstream release (1.7.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Nov 2017 20:04:28 +0000

konversation (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 16 Nov 2017 20:06:48 +0100

konversation (1.7.3-1ubuntu1) bionic; urgency=medium

  * Merge with debian; remaining changes
    - debian/patches: Retain kubuntu_default_channels.diff in place of
      debian equivalent.
    - debian/patches: don't adopt debian_debug_autoreplace.diff
    - debian/control: Keep additional breaks/replaces on konversation-data.
      Can be dropped after 18.04.
    - Keep Kubuntu VCS fields, as we maintain our own packaging
    - wrap-and-sort

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 10:58:25 +0000

konversation (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Drop all the pre-Jessie replaces/breaks.
  * Remove trailing whitespaces in changelog.
  * Improve/simplify watch file.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Nov 2017 10:43:21 +0100
