=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libqca-qt5-2-dev (>= 2.1.0),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.5.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://konversation.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
 Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
@@ -67,8 +67,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: konversation (>= ${source:Version}), python
-Replaces: konversation (<< 1.3~beta1-2)
-Breaks: konversation (<< 1.3~beta1-2)
 Description: data files for Konversation
  Konversation is a client for the Internet Relay Chat (IRC) protocol. This
  package contains data files for Konversation. It is probably of no use if
