=== debian/watch ===
version=3

opts=uversionmangle=s/-/~/ \
https://download.kde.org/stable/konversation/([\d.]+)/src/konversation-(.*)\.tar\.xz
